[
  {
    "description": "",
    "elements": [
      {
        "description": "",
        "id": "login-de-admin-en-ghost;usuario-se-loguea-con-usuario-inexistente",
        "keyword": "Scenario",
        "line": 11,
        "name": "Usuario se loguea con usuario inexistente",
        "steps": [
          {
            "keyword": "Before",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 22427000000
            }
          },
          {
            "arguments": [],
            "keyword": "Given ",
            "line": 12,
            "name": "I navigate to page \"http://localhost:2368/ghost/#/signin\"",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/web.js:41"
            },
            "result": {
              "status": "passed",
              "duration": 4953000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 26344 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "When ",
            "line": 13,
            "name": "I wait for 2 seconds",
            "match": {
              "location": "../../node_modules/kraken-node/lib/steps/both.js:73"
            },
            "result": {
              "status": "passed",
              "duration": 4385000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 34600 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 14,
            "name": "I enter \"<ADMIN_EMAIL_NOT_EXIST>\" into element \"#identification\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1578000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 35812 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 15,
            "name": "I enter \"<ADMIN_PASSWORD>\" into element \"#password\"",
            "match": {
              "location": "features/web/step_definitions/step.js:8"
            },
            "result": {
              "status": "passed",
              "duration": 1517000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 36316 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "And ",
            "line": 16,
            "name": "I click element \"button[type='submit']\"",
            "match": {
              "location": "features/web/step_definitions/step.js:13"
            },
            "result": {
              "status": "passed",
              "duration": -700000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 39000 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "arguments": [],
            "keyword": "Then ",
            "line": 17,
            "name": "I should see in form \"#login\" element \".main-error\" with text \"There is no user with that email address. \"",
            "match": {
              "location": "features/web/step_definitions/step.js:18"
            },
            "result": {
              "status": "passed",
              "duration": 4437000000
            },
            "embeddings": [
              {
                "data": "[encoded data, 39020 characters]",
                "mime_type": "image/png"
              }
            ]
          },
          {
            "keyword": "After",
            "hidden": true,
            "result": {
              "status": "passed",
              "duration": 23171000000
            }
          }
        ],
        "tags": [
          {
            "name": "@user9",
            "line": 10
          },
          {
            "name": "@web",
            "line": 10
          }
        ],
        "type": "scenario"
      }
    ],
    "id": "login-de-admin-en-ghost",
    "line": 1,
    "keyword": "Feature",
    "name": "Login de Admin en Ghost",
    "tags": [],
    "uri": "features/03-login_admin.feature"
  }
]